package org.arefgard.icerya.container;

public class TestObject05 {
	private TestObject01 field01;
	private TestObject02 field02;
	private TestObject03 field03;
	
	public TestObject01 getField01() {
		return field01;
	}
	public void setField01(TestObject01 field01) {
		this.field01 = field01;
	}
	public TestObject02 getField02() {
		return field02;
	}
	public void setField02(TestObject02 field02) {
		this.field02 = field02;
	}
	public TestObject03 getField03() {
		return field03;
	}
	public void setField03(TestObject03 field03) {
		this.field03 = field03;
	}
	
	
}
